Hi, all,
The replicas of one of my user contexts run only on WIndows NT 4
servers
with eDir 8.6.2 installed. Users in that context can't login via CIFS
because
there's no server with NMAS 2.0 (so says the NMASMON log). Without
purchasing
the Enterprise Edition, how do I get it on NT 4 servers? Is it not
part of
the eDir install?

In the interim, I put a replica of the context on a NW 6.0/SP2 box
and now users can access via CIFS. But I'd prefer not to have this
replica if possible.

TIA!

-Howard Hyten
Austin, TX